cancel
Showing results for 
Search instead for 
Did you mean: 

pratyush_pruthi
Node
since ‎02-23-2022
‎06-01-2022

User Statistics

  • 2 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

Hi All, I am getting this error while accessing a remote Bloom server from my local Neo4j Desktop, afters upgrading to 2.1.1. Considering upgrading the service is not a straight forward option here. How can I downgrade the Bloom version to 2.1.0 ? ...